<?php
session_start();
$_SESSION['Nombre'] = "Iván Videla"; /* almacenamos el dato */
$_SESSION['Tipo_usuario'] = "Administrador"; /* almacenamos otro dato */

echo "Hola <b>".$_SESSION['Nombre']."</b>";  /* recuperamos el dato */
echo "<br>eres usuario de tipo <b>".$_SESSION['Tipo_usuario']."<b>";  /* recuperamos el otro dato */
?>
